title: 'YSLD Cook Book: Brightness and contrast'
feature-styles:
- name: name
  rules:
  - symbolizers:
    - raster:
        opacity: 1
        color-map:
          type: ramp
          entries:
          - ['#008000',1,70,'']
          - ['#663333',1,256,'']
        contrast-enhancement:
          mode: normalize
          gamma: 0.5
